Applications
List Application Sites
List the domains (sites) this application runs on.
Authentifizierung
bearerAuth AuthentifizierungBearer <token>
API token generated from the fastmon dashboard (Account → API Token). Send as Authorization: Bearer fm_... or paste the full token (including the fm_ prefix) into the Authorize dialog.
In: header
Pfad-Parameter
app_id*App Id
Format
uuidQuery-Parameter
offset?Offset
Range
0 <= valueDefault
0limit?Limit
Range
1 <= value <= 100Default
50Response-Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/applications/497f6eca-6276-4993-bfeb-53cbbbba6f08/sites"{ "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "organization_id": "7c60d51f-b44e-4682-87d6-449835ea4de6", "application_id": "48ac72d0-a829-4896-a067-dcb1c2b0f30c", "name": "string", "domain": "string", "is_active": true, "tags": [], "data_retention_days": 0, "store_stitch": true, "count_visitors_by": "stitch" } ], "meta": { "total": 0, "limit": 0, "offset": 0, "has_more": true }}{ "error": { "code": "string", "message": "string", "request_id": "string", "doc_url": "string", "details": {} }}{ "error": { "code": "string", "message": "string", "request_id": "string", "doc_url": "string", "details": {} }}{ "detail": [ { "loc": [ "string" ], "msg": "string", "type": "string", "input": null, "ctx": {} } ]}{ "error": { "code": "string", "message": "string", "request_id": "string", "doc_url": "string", "details": {} }}